Bug 354881 - Invisible Starter prevents free movement of panel icons / starters
Invisible Starter prevents free movement of panel icons / starters
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-26 16:36 EDT by Mumrel
Modified: 2008-06-16 22:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:44:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mumrel 2007-10-26 16:36:49 EDT
Description of problem:
Creating a starter without image makes it hard to delete it again (gconftool2).
But it is not just invisible, it also prevents, that you can drag other
icons/starters over it.

Version-Release number of selected component (if applicable):
gnome-panel: 2.18.3

How reproducible:
Always
 
Steps to Reproduce:
1 Click on the panel
2 Add to the panel / Zum Panel hinzufügen
3 Userdefined starter / Benutzerdefinierter Anwendungsstarter
4 Select an arbitary programm and name and don't change the icon
5 Icon is entitled with no icon
6 Click ok
  
Actual results:
Invisible starter, which prevents you from moving icons/starters from the left
of the invisible icon to some position at the right of the invisibale starter
and vice versa.

Expected results:
New starter has a standard icon, or creating a starter with no image is declined.

Additional info:
I could solve my problem by delete some files from:
- ~/.gnome2/panel2.d/default/launchers
and by using
gconftool2 --recursiv-unset /apps/panel/objects/objectXX
Comment 1 Bug Zapper 2008-05-14 10:53:03 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2008-06-16 22:44:41 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.